GNS3
http://forum.gns3.net/

Multiple versions of setuptools ?
http://forum.gns3.net/topic12472.html
Page 1 of 1

Author:  wtowbin [ Thu Oct 16, 2014 12:42 am ]
Post subject:  Multiple versions of setuptools ?

I have GNS3 (beta 3) installed using Python 3.4. It is my understanding that SETUPTOOLS are now linked with version 3.4 (of Python).
Now, I am trying to install Vboxwrapper which requires Python 2.7. When I run "python2.7 setup.py install" system complains that it can not find SETUPTOOLS.

Can I res install SETUPTOOLS using Python 2.7 and have multiple versions (2.7 and 3.4) od SETUPTOOLS available on the Ubuntu (14.02) at the same time ?

Thx in advance, W

Author:  claydon_dan [ Thu Oct 16, 2014 9:15 am ]
Post subject:  Re: Multiple versions of setuptools ?

The installation of setuptools is specific to each python version, so you should be able to just install setuptools for python 2.7

You should be able to do this using
Code:
sudo apt-get install python-setuptools

Page 1 of 1 All times are UTC
Powered by phpBB® Forum Software © phpBB Group
http://www.phpbb.com/